﻿
/*** Site Footer ***/
footer
{
    width: 100%;
    min-width: 923px;
    font-family: 'Russo One', sans-serif;
    padding: 38px 0 25px 0;
    border-top: 3px solid #00326D;
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0068af+0,00538c+100 */
    background: #0068af; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjhhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDUzOGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #0068af 0%, #00538c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0068af), color-stop(100%,#00538c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0068af 0%,#00538c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0068af 0%,#00538c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0068af 0%,#00538c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0068af 0%,#00538c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068af', endColorstr='#00538c',GradientType=0 ); /* IE6-8 */
}


footer .innerWrap 
{
    width: 932px;
    margin: 0 auto;
    position: relative;
}

footer .innerWrap .col-3
{
    width: 310px;
    float: left;
    border-left: 1px solid #6FA6BF;
    height: 100%;
    min-height: 250px;
    padding: 0 16px;
}

footer .innerWrap .col-3:first-child 
{
    /*padding-left: 0;*/
    border-left: none;
}

footer .innerWrap .col-3:last-child 
{
    padding-right: 0;
}

footer .navLinks 
{
    padding: 0;
    margin: 0 0 7px;
    list-style: none;
    height: auto;
    width: 50%;
    float: left;
}

footer .navLinks li
{
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

footer .navLinks li a
{
    color: White;
    text-decoration: none;
}

footer .navLinks li a:hover
{
    text-decoration: underline;
}

/* Social Links */

footer .navLinksTile
{
    padding: 0;
    margin: 0;
    list-style: none;
    height: auto;
    width: 100%;
    float: left;
}

footer .navLinksTile li
{
    background: #0F7BC3;
    margin: 0 1px 0 0;
    padding: 0;
    height: 60px;
    float: left;
    width: 60px;
    position: relative;
}

footer .navLinksTile li:hover
{
    background: #67afd4;
}

footer .navLinksTile li a
{
    display: block;
    width: 60px;
    height: 60px;
}

footer .navLinksTile li img
{
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -10px;
    margin-left: -10px;
}


/* Footer text details */
footer h6 
{
    color: White;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 12px;
}

footer p 
{
    font-size: 13px;
    color: white;
    font-family: 'Russo One', sans-serif;
    margin-top: 0;
    margin-bottom: 12px;
}

footer .debug 
{
    display:none;
}